HTML-FromANSI-Tiny

Prerequisites

HTML-FromANSI-Tiny declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
HTML::Entities0HTML-Parser-3.71131.25
Parse::ANSIColor::Tiny0.500Parse-ANSIColor-Tiny-0.501134.38
perl5.006perl0.00
strict0perl0.00
warnings0perl0.00

HTML-FromANSI-Tiny declares the following 11 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.38
File::Spec0PathTools-3.40128.13
File::Spec::Functions0PathTools-3.40128.13
File::Temp0File-Temp-0.2304134.38
IO::Handle0IO-1.25128.13
IPC::Open30perl0.00
List::Util0Scalar-List-Utils-1.38128.13
Test::Differences0Test-Differences-0.61131.25
Test::More0.96Test-Simple-1.001003131.25
perl5.006perl0.00
version0version-0.9908131.25

HTML-FromANSI-Tiny declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.96134.375